Error
A valid request URL is required to generate request examples{
"proposals": [
{
"id": 0,
"question": "<string>",
"proposer": "<string>",
"status": "pending",
"category": "<string>",
"rules": "<string>",
"resolutionSources": "<string>",
"imageUrl": "<string>",
"voteCount": "<string>",
"uniqueVoters": 4503599627370495,
"isWinner": true,
"finalVoteCount": 0,
"submissionTime": 0,
"createdAt": "<string>",
"updatedAt": "<string>",
"finalizedAt": "<string>",
"rejectedAt": "<string>",
"lastVoteAt": "<string>",
"metadata": {},
"consensusMarketType": "binary",
"consensusMarketTypeHash": "<string>",
"creatorAttribution": {
"address": "<string>",
"profile": {
"identityPublic": true,
"username": "<string>",
"avatarUrl": "<string>"
},
"capacityKind": "personal",
"slotOwnerAddress": "<string>",
"delegationId": "<string>",
"slotDelegatorRewardShareBps": 5000,
"tierHistoryAuthorityAddress": "<string>",
"tierHistoryVersion": "<string>",
"tierCeilingCode": 4,
"creatorRewardPointsCeiling": 125,
"slotUseRootProposalId": "<string>",
"proposalCapacityLimit": 12,
"linkedBundleLimit": 50,
"protocolConfigVersion": 123,
"attributedAt": "2023-11-07T05:31:56Z",
"topCreator": true,
"rankingReason": "top_creator",
"reputationScore": 500,
"reputationProvisional": true,
"creatorRank": 4503599627370495,
"rankingEpoch": "2023-11-07T05:31:56Z",
"rewardPlanHash": "<string>"
},
"creationLifecycle": {
"stage": "created_locally",
"authority": "draft",
"status": "local",
"transactionId": "<string>",
"deploymentTransactionId": "<string>",
"observedAt": "2023-11-07T05:31:56Z"
},
"isMaster": true,
"linkedCount": 123
}
],
"pagination": {
"limit": 100,
"nextCursor": "<string>",
"page": 4503599627370495,
"total": 4503599627370495
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": "<unknown>"
}
}Creators
List proposals permanently attributed to a creator.
GET
/
v1
/
creators
/
{address}
/
proposals
Error
A valid request URL is required to generate request examples{
"proposals": [
{
"id": 0,
"question": "<string>",
"proposer": "<string>",
"status": "pending",
"category": "<string>",
"rules": "<string>",
"resolutionSources": "<string>",
"imageUrl": "<string>",
"voteCount": "<string>",
"uniqueVoters": 4503599627370495,
"isWinner": true,
"finalVoteCount": 0,
"submissionTime": 0,
"createdAt": "<string>",
"updatedAt": "<string>",
"finalizedAt": "<string>",
"rejectedAt": "<string>",
"lastVoteAt": "<string>",
"metadata": {},
"consensusMarketType": "binary",
"consensusMarketTypeHash": "<string>",
"creatorAttribution": {
"address": "<string>",
"profile": {
"identityPublic": true,
"username": "<string>",
"avatarUrl": "<string>"
},
"capacityKind": "personal",
"slotOwnerAddress": "<string>",
"delegationId": "<string>",
"slotDelegatorRewardShareBps": 5000,
"tierHistoryAuthorityAddress": "<string>",
"tierHistoryVersion": "<string>",
"tierCeilingCode": 4,
"creatorRewardPointsCeiling": 125,
"slotUseRootProposalId": "<string>",
"proposalCapacityLimit": 12,
"linkedBundleLimit": 50,
"protocolConfigVersion": 123,
"attributedAt": "2023-11-07T05:31:56Z",
"topCreator": true,
"rankingReason": "top_creator",
"reputationScore": 500,
"reputationProvisional": true,
"creatorRank": 4503599627370495,
"rankingEpoch": "2023-11-07T05:31:56Z",
"rewardPlanHash": "<string>"
},
"creationLifecycle": {
"stage": "created_locally",
"authority": "draft",
"status": "local",
"transactionId": "<string>",
"deploymentTransactionId": "<string>",
"observedAt": "2023-11-07T05:31:56Z"
},
"isMaster": true,
"linkedCount": 123
}
],
"pagination": {
"limit": 100,
"nextCursor": "<string>",
"page": 4503599627370495,
"total": 4503599627370495
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": "<unknown>"
}
}Authorizations
SessionCookieSessionBearer
HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.
Path Parameters
Alephium address (base58, optional :N group suffix).
Required string length:
30 - 80Pattern:
^[123456789ABCDEFGHJKLMNPQRSTUVWXYZabcdefghijkmnopqrstuvwxyz:]+$Query Parameters
Required range:
1 <= x <= 100Required range:
0 <= x <= 9007199254740991Boolean query flag. Accepted query-string values: true or false.
Last modified on August 22, 2026
⌘I

